Sun Solaris STFontServerD File Corruption Vulnerability

Sun Solaris Standard Type Services Framework Font Server Daemon (stfontserverd) is prone to a local vulnerability that may result in arbitrary files being overwritten or deleted.

The vendor has stated that this could cause a denial of service condition.

The vulnerability only affects Solaris 9.0 releases.


 

Privacy Statement
Copyright 2010, SecurityFocus